h1 {
    line-height: 37px;
    margin-top: 30px;
}

h2 {
    
    padding:0px;
}
#t01 {
    position: relative;
    width: 360px;
    margin-top: 0px;
    margin-left: 63px;
}

.t01 {
    position: absolute;
    width: 460px;
    height: 100%; 
    background-color: #FFF;
}

.jh {
    position:relative;
    margin-top: -40px;
}

.jh1 {

    float: left;
    width: 372px;
}

.jh2 {
    float: left;
}


#t02 {
    position: relative;
    width: 360px;
    padding-top: 60px;
    padding-left: 55px;
}

.t02 {
    position: absolute;
    right: 25%;
    top: 43%;
    width: 460px;
    height: 100%; 
    background-color: #FFF;
    box-shadow: 4px 0px 30px rgba(0, 0, 0, 1);
    -moz-box-shadow: 4px 0px 18px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 4px 0px 18px rgba(0, 0, 0, 1);
}
#t03 {
    position: relative;
    margin-top: 50px;
    margin-left: 63px;
}

.t03 {
    position: absolute;
    left: 0px;
    width: 1280px;
}

#vollbild {
    position: absolute;
    z-index: -200;
    margin-left: 0px;
    margin-top: 0px;
    width: 100%;
}

/*================ Videostuff ===============*/

.video-wrapper {
    width: 3000px;
    max-width: 100%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

video {
    margin: 0;
    padding: 0;
    width: 3000px;
    max-width: 100%;
    height: auto;
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
    video {
    height: 657px;
    }
 }